body {
  background-color: #FFF;
  color:            #444;
  font-family:      arial,sans-serif;
}

table,tr,td,th {
  font-family:      arial,sans-serif;
}

h1, h2, h3, h4, h5 {
  color:            #444;
}

.matrix-box {
  padding:          4px;
  margin-bottom:    5px;
}

.matrix-line {
  
}

.matrix-title {
  border-bottom:    1px dotted #aaa;
  font-weight:      italic;
}

.matrix-line-text {
  position:         relative;
  left:             20px;
}

.clear {
  clear:            both;
}

.nowrap {
  white-space:      nowrap;
}

.notok {
  background-color: #FFC0C0;
  border:           1px solid #FF6262;
  margin-right:     2px;
  margin-top:       2px;
  white-space:      nowrap;

  display:          block;
  width:            10px;
  float:            left;
  overflow:         hidden;
}

.stub {
  background-color: #8B96FF;
  border:           1px solid #374AFF;
  margin-right:     2px;
  margin-top:       2px;
  white-space:      nowrap;

  display:          block;
  width:            10px;
  float:            left;
  overflow:         hidden;
}

.SKIP {
  background-color: #FFEF87;
  border:           1px solid #CDB200;
  margin-right:     2px;
  margin-top:       2px;
  white-space:      nowrap;

  display:          block;
  width:            10px;
  float:            left;
  overflow:         hidden;
}

.TODO {
  background-color: #FFD789;
  border:           1px solid #F4A100;
  margin-right:     2px;
  margin-top:       2px;
  white-space:      nowrap;

  display:          block;
  width:            10px;
  float:            left;
  overflow:         hidden;
}

.ok {
  background-color: #E0EDD9;
  border:           1px solid #98A194;
  margin-right:     2px;
  margin-top:       2px;
  white-space:      nowrap;

  display:          block;
  width:            10px;
  float:            left;
  overflow:         hidden;
}

#main-list { }
.sub-list {
  margin-left:      20px;
}

.list-item-0 {
  background-color: #EEE;
  border-left:      1px dotted #BBB;
}

.list-item-1 {
  border-left:      1px dotted #BBB;
}

a {
  color:            #204776;
}

a:hover {
  text-decoration:  none;
}

.failing-item {
  color:            #771C19;
}

.dubious-item {
  color:            #D4BF42
}

.successful-item {
  color:            #84C94C;
}

.error-number {
  color:            #AAA;
  font-size:        xx-large;
}